if not exists(select 1 from syscolumns where id = object_id('CG_FND_VERBA_NOTA_CREDITO_GRUPO') and name = 'FLAG_FECHAR_VERBA')
begin
ALTER TABLE dbo.CG_FND_VERBA_NOTA_CREDITO_GRUPO ADD
	FLAG_FECHAR_VERBA int NOT NULL CONSTRAINT DF_CG_FND_VERBA_NOTA_CREDITO_GRUPO_FLAG_FECHAR_VERBA DEFAULT 0
end
